<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pr-141">Pr-141</h1>
<p>Element: Praseodymium (Z = 59); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘b71’, ‘j4t2’, ‘j4t0’, ‘j22’, ‘jnd40’, ‘jnd50’, ‘t21’, ‘j311’, ‘b80’, ‘j32’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.27342e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.24784e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.24823e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.24682e+01 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 1.27405e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.24983e+01 +/- 0.1 %</p>
<p>j32 time: 9.7; Collisions: 1.24954e+01 +/- 0.0 %</p>
<p>j311 time: 8.4; Collisions: 1.25380e+01 +/- 0.0 %</p>
<p>j22 time: 8.5; Collisions: 1.25315e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.24876e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.0 % (refs), 2.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 11.6 %</p>
<p>j33: rms = 12.3 %</p>
<p>b80: rms = 12.3 %</p>
<p>jnd40: rms = 11.1 %</p>
<p>j22: rms = 9.9 %</p>
<p>j311: rms = 10.0 %</p>
<p>j32: rms = 12.3 %</p>
<p>b71: rms = 12.2 %</p>
</body>
</html>
